@charset "utf-8";
/* CSS Document */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, a, img, dl, dt, dd, ol, ul, li, form, table,label,input { margin:0; padding:0; border:0; list-style:none;}
input, select, textarea{outline:none;}
a,area{blr:expression(this.onFocus=this.blur());}
textarea {resize:none;}
em,i{ font-style:normal;}
a{text-decoration:none;}
a:hover{text-decoration:none;}
.clearfix:after {content:"";display:block;clear:both;}
.clearfix {zoom:1}
.fl{ float: left; }
.fr{ float: right;}
body{ background: #f7f8fa; font-size: 14px; color: #333333; font-family:"微软雅黑"; }
.width1170{width:1170px; margin: 0 auto;}
/*头部*/
.qc_head{width:100%;background:#f7f8fa;}
.qc_head_wrap{width:1170px;height:115px;margin:0 auto;}
.qc_logo{width:400px;padding-top:24px;}
.qc_mainnav{width:770px;}
.qc_search{text-align:right;position:relative;}
.qc_search .text{width:212px;height:20px;line-height:20px;border:0;outline:none;background:url(scy_gjqc_search_bj_03.png) no-repeat;font-size:14px;color:#999;padding:8px 34px 8px 24px;margin-left:16px;font-family:"微软雅黑";}
.qc_search .button{width:20px;height:20px;background:none;border:none;position:absolute;right:10px;top:8px;}
.qc_search a{font-size:14px;color:#999;}
.qc_search span{font-szie:14px;color:#999;padding:0 12px;}
.qc_mainnav p{text-align:right;margin:10px 0;}
.qc_mainnav p a img{margin-left:10px;cursor:pointer;}
.qc_mainnav ul li{float:left;padding-left:42px;}
.qc_mainnav ul li:first-child{padding-left:10px;}
.qc_mainnav ul li a{font-size:16px;color:#333;}
.qc_navborder{width:100%;height:5px;background:url(scy_gjqc_navbj_03.png) repeat-x;}
/*尾部*/
.qc_foot_nav{width:100%;height:316px;background:#005e9a;}
.qc_foot{width:1170px;margin:0 auto;padding-top:22px;}
.qc_footlf,.qc_footcn{width:370px;margin-right:30px;}
.qc_footrt{width:370px;}
.qc_footlf h2,.qc_footcn h2,.qc_footrt h2{width:370px;height:38px;line-height:38px;border-bottom:1px solid #fff;font-size:18px;color:#FFF;margin-bottom:20px;}
.qc_footlf p{font-size:14px;color:#fff;line-height:24px;margin-bottom:40px;}
.qc_footcn ul li a{font-size:14px;color:#fff;line-height:26px;}
.qc_footrt_lr{width:180px;}
.qc_footrt_lr h3{font-size:15px;color:#fff;display:inline-block;*display:inline;padding-right:30px;background:url(scy_gjqc_wenbisanj_03.png) no-repeat right;margin-bottom:12px;}
.qc_footrt_lr ul li a{font-size:14px;color:#fff;line-height:26px;}
.qc_footer_wrap{width:100%;height:90px;background:#f5f5f5;}
.qc_footer{width:1170px;margin:0 auto;text-align:center;color:#333;font-size:14px;padding-top:20px;}
.qc_footer a{color:#333;font-size:14px;}
.qc_footer span{padding:0 10px;}
.qc_footer p{padding-top:14px;}
/*banner图切换*/
.slideBox{position:relative;height:450px;}
.wk_sdw{position:absolute;width:1680px;left:50%;margin-left:-840px;}
.slideBox .hd{width:100px;height:16px;position:absolute;left:50%;margin-left:-50px;bottom:10px;z-index:999;}
.slideBox .hd ul li{float:left;width:12px;height:12px;margin-right:4px;background:url(scy_gjqc_banner_ctrlbj_05.png) no-repeat;text-indent:-999999px;cursor:pointer;}
.slideBox .hd ul li.on{background:url(scy_gjqc_banner_ctrlbj_03.png) no-repeat;}
/*首页主体开始*/
.qc_main{width:100%;background:#f7f8fa;padding-top:30px;}
.qc_content{width:1170px;margin:0 auto;padding-bottom:30px;}
/*业务领域*/
.qc_ywky{width:1150px;background:#fff;padding:10px;padding-top:0;border:1px solid #e6e6e8;overflow:hidden;}
.qc_ywky h2{height:48px;line-height:48px;font-size:16px;font-weight:bold;color:#333;}
.qc_ywky ul{width:1180px;}
.qc_ywky ul li{width:175px;padding-bottom:20px;float:left;margin-right:20px;text-align:center;}
.qc_ywky ul li a span{width:175px;height:101px;background:url(scy_gjqc_xj_yewlybj2_03.png) no-repeat;display:block;margin-bottom:14px;}
.qc_ywky ul li a:hover{color:#005e9a;}
.qc_ywky ul li a:hover span{background:url(scy_gjqc_xj_yewlybj_03.png) no-repeat;;}
.qc_ywky ul li a{width:175px;display:block;color:#333;}
.qc_ywky ul li a.ps{background:url(scy_gjqc_xj_ywlyjqtabj_17.png) no-repeat center 30px;}
.qc_ywky ul li a.ls{background:url(scy_gjqc_xj_ywlyjqtabj_14.png) no-repeat center 28px;}
.qc_ywky ul li a.jr{background:url(scy_gjqc_xj_ywlyjqtabj_09.png) no-repeat center 24px;}
.qc_ywky ul li a.sc{background:url(scy_gjqc_xj_ywlyjqtabj_11.png) no-repeat center 26px;}
.qc_ywky ul li a.ck{background:url(scy_gjqc_xj_ywlyjqtabj_03.png) no-repeat center 20px;}
.qc_ywky ul li a.cx{background:url(scy_gjqc_xj_ywlyjqtabj_06.png) no-repeat center 24px;}
/*股价、新闻、平台*/
.qc_gjxwpt{margin-top:30px;}
.qc_gjxx,.qc_fwpt,.qc_gsxw{width:368px;height:503px;border:1px solid #e6e6e8;background:#fff;}
.qc_gjxx h2,.qc_fwpt h2{height:46px;line-height:46px;font-size:16px;color:#333;font-weight:bold;}
.qc_gjxx{width:348px;padding:0 10px;}
.qc_gjxx ul{margin-top:8px;}
.qc_gjxx ul li,.gsxw_cont ul li{height:38px;line-height:38px;font-size:14px;color:#333;}
.qc_gjxx ul li a,.gsxw_cont ul li a{font-size:14px;color:#333;padding-left:20px;}
/*新闻*/
.qc_gsxw{margin-left:30px;position:relative;}
.gsxw_list{padding-left:10px;}
.gsxw_list ul li{float:left;height:48px;line-height:48px;font-size:16px;color:#333;font-weight:bold;cursor:pointer;}
.gsxw_list ul li.hg{height:20px;width:2px;color:#005e9a;margin:0 16px;cursor:auto;}
.gsxw_cont_top{position:relative;}
.gsxw_cont_top h3{width:360px;height:30px;position:absolute;bottom:0;left:0;background:url(scy_gjqc_contop_bjtu_03.png) repeat-x;line-height:30px;padding-left:8px;}
.gsxw_cont_top h3 a{font-size:14px;color:#fff;}
.gsxw_cont span.gddw{width:46px;position:absolute;top:20px;right:10px;display:inline-block;color:#005e9a;font-size:12px;}
.gsxw_cont span.gddw a{width:46px;background:url(scy_gjqc_xwgdbj_03.png) no-repeat right;display:inline-block;font-size:12px;color:#005e9a;}
.gsxw_cont ul{padding:0 10px;margin-top:8px;}
/*服务平台*/
.qc_fwpt h2{padding-left:10px;}
.qc_fwpt_top{width:314px;height:215px;background:#f5f5f5;padding-left:54px;position:relative;}
.qc_fwpt_top select{width:164px;height:26px;outline:none;cursor:pointer;color:#333;font-size:12px;font-family:"微软雅黑";}
.qc_fwpt_top select.zc{position:absolute;left:10px;bottom:10px;}
.qc_fwpt_top select.yc{position:absolute;right:10px;bottom:10px;}
.qc_fwpt ul{padding:8px;}
.qc_fwpt ul li{float:left;}
.qc_fwpt ul li a{width:176px;height:22px;display:block;font-size:14px;color:#005e9a;padding-top:90px;text-align:center;}
.qc_fwpt ul li.gc a,.qc_fwpt ul li.sh a{height:27px;padding-top:85px;}
.qc_fwpt ul li.gc{width:175px;height:111px;border-right:1px solid #d7d7d7;border-bottom:1px solid #d7d7d7;background:url(scy_gjqc_gcsh_zces_bjtu_03.png) no-repeat center;}
.qc_fwpt ul li.sh{height:111px;border-bottom:1px solid #d7d7d7;background:url(scy_gjqc_gcsh_zces_bjtu_05.png) no-repeat center;}
.qc_fwpt ul li.zc{width:175px;border-right:1px solid #d7d7d7;background:url(scy_gjqc_gcsh_zces_bjtu_10.png) no-repeat center;}
.qc_fwpt ul li.es{background:url(scy_gjqc_gcsh_zces_bjtu_13.png) no-repeat center;}
/*进口贸易新车销售*/
.jkmy_xs{margin-top:30px;}
.qc_jkmy,.qc_xcxs{height:270px;padding:10px;padding-top:0;border:1px solid #e6e6e8;background:#fff;}
.qc_jkmy{width:348px;margin-right:30px;}
.qc_xcxs{width:748px;}
.qc_jkmy h2,.qc_xcxs h2{height:48px;line-height:48px;color:#333;font-weight:bold;font-size:16px;}
.qc_jkmy ul li a{width:83px;float:left;display:block;height:69px;background:url(scy_funs_allbgs.jpg) no-repeat;margin:0 4px 8px 0;}
.qc_jkmy ul li a.xmlist1{background-position:0px 0px;}
.qc_jkmy ul li a.xmlist2{background-position:0px -69px;} 
.qc_jkmy ul li a.xmlist3{background-position:0px -138px;}
.qc_jkmy ul li a.xmlist4{background-position:0px -207px;}
.qc_jkmy ul li a.xmlist5{width:257px;background-position:0px -276px;}
.qc_jkmy ul li a.xmlist6{background-position:0px -345px;}
.qc_jkmy ul li a.xmlist7{width:112px;background-position:0px -414px;}
.qc_jkmy ul li a.xmlist8{width:112px;background-position:0px -483px;}
.qc_jkmy ul li a.xmlist9{width:112px;background-position:0px -552px;}
.qc_jkmy ul li a.xmlist1:hover{background-position:0px -621px;}
.qc_jkmy ul li a.xmlist2:hover{background-position:0px -690px;} 
.qc_jkmy ul li a.xmlist3:hover{background-position:0px -759px;}
.qc_jkmy ul li a.xmlist4:hover{background-position:0px -828px;}
.qc_jkmy ul li a.xmlist5:hover{width:257px;background-position:0px -897px;}
.qc_jkmy ul li a.xmlist6:hover{background-position:0px -966px;}
.qc_jkmy ul li a.xmlist7:hover{width:112px;background-position:0px -1035px;}
.qc_jkmy ul li a.xmlist8:hover{width:112px;background-position:0px -1104px;}
.qc_jkmy ul li a.xmlist9:hover{width:112px;background-position:0px -1173px;}
/*新车销售*/
.qc_xcxs ul{width:800px;}
.qc_xcxs ul li{float:left;}
.qc_xcxs ul li ul li{width:116px;margin:0 10px 8px 0;height:69px;float:left;}
.qc_xcxs ul li a{width:116px;height:27px;display:block;padding-top:42px;color:#b0b0b0;font-size:14px;text-align:center;background:url(scy_gjqc_xcxs_bjtuxb.jpg) no-repeat;}
.qc_xcxs ul li a:hover{background:url(scy_gjqc_xcxs_bjtuxb.jpg) no-repeat;}
.qc_xcxs ul li a.lit01{background-position:0px -2277px;}
.qc_xcxs ul li a.lit01:hover{background-position:0px 0px;}
.qc_xcxs ul li a.lit02{background-position:0px -2346px;}
.qc_xcxs ul li a.lit02:hover{background-position:0px -69px;}
.qc_xcxs ul li a.lit03{background-position:0px -2415px;}
.qc_xcxs ul li a.lit03:hover{background-position:0px -138px;}
.qc_xcxs ul li a.lit04{background-position:0px -2484px;}
.qc_xcxs ul li a.lit04:hover{background-position:0px -207px;}
.qc_xcxs ul li a.lit05{background-position:0px -2553px;}
.qc_xcxs ul li a.lit05:hover{background-position:0px -276px;}
.qc_xcxs ul li a.lit06{background-position:0px -2622px;}
.qc_xcxs ul li a.lit06:hover{background-position:0px -345px;}
.qc_xcxs ul li a.lit07{background-position:0px -2691px;}
.qc_xcxs ul li a.lit07:hover{background-position:0px -414px;}
.qc_xcxs ul li a.lit08{background-position:0px -2760px;}
.qc_xcxs ul li a.lit08:hover{background-position:0px -483px;}
.qc_xcxs ul li a.lit09{background-position:0px -2829px;}
.qc_xcxs ul li a.lit09:hover{background-position:0px -552px;}
.qc_xcxs ul li a.lit10{background-position:0px -2898px;}
.qc_xcxs ul li a.lit10:hover{background-position:0px -621px;}
.qc_xcxs ul li a.lit11{background-position:0px -2967px;}
.qc_xcxs ul li a.lit11:hover{background-position:0px -690px;}
.qc_xcxs ul li a.lit12{background-position:0px -3036px;}
.qc_xcxs ul li a.lit12:hover{background-position:0px -759px;}
.qc_xcxs ul li a.lit13{background-position:0px -3105px;}
.qc_xcxs ul li a.lit13:hover{background-position:0px -828px;}
.qc_xcxs ul li a.lit14{background-position:0px -3174px;}
.qc_xcxs ul li a.lit14:hover{background-position:0px -897px;}
.qc_xcxs ul li a.lit15{background-position:0px -3243px;}
.qc_xcxs ul li a.lit15:hover{background-position:0px -966px;}
.qc_xcxs ul li a.lit16{background-position:0px -3312px;}
.qc_xcxs ul li a.lit16:hover{background-position:0px -1035px;}
.qc_xcxs ul li a.lit17{background-position:0px -3381px;}
.qc_xcxs ul li a.lit17:hover{background-position:0px -1104px;}
.qc_xcxs ul li a.lit18{background-position:0px -3450px;}
.qc_xcxs ul li a.lit18:hover{background-position:0px -1173px;}
.qc_xcxs ul li a.lit19{background-position:0px -3519px;}
.qc_xcxs ul li a.lit19:hover{background-position:0px -1242px;}
.qc_xcxs ul li a.lit20{background-position:0px -3588px;}
.qc_xcxs ul li a.lit20:hover{background-position:0px -1311px;}
.qc_xcxs ul li a.lit21{background-position:0px -3657px;}
.qc_xcxs ul li a.lit21:hover{background-position:0px -1380px;}
.qc_xcxs ul li a.lit22{background-position:0px -3726px;}
.qc_xcxs ul li a.lit22:hover{background-position:0px -1449px;}
.qc_xcxs ul li a.lit23{background-position:0px -3795px;}
.qc_xcxs ul li a.lit23:hover{background-position:0px -1518px;}
.qc_xcxs ul li a.lit24{background-position:0px -3864px;}
.qc_xcxs ul li a.lit24:hover{background-position:0px -1587px;}
.qc_xcxs ul li a.lit25{background-position:0px -3933px;}
.qc_xcxs ul li a.lit25:hover{background-position:0px -1656px;}
.qc_xcxs ul li a.lit26{background-position:0px -4002px;}
.qc_xcxs ul li a.lit26:hover{background-position:0px -1725px;}
.qc_xcxs ul li a.lit27{background-position:0px -4071px;}
.qc_xcxs ul li a.lit27:hover{background-position:0px -1794px;}
.qc_xcxs ul li a.lit28{background-position:0px -4140px;}
.qc_xcxs ul li a.lit28:hover{background-position:0px -1863px;}
.qc_xcxs ul li a.lit29{background-position:0px -4209px;}
.qc_xcxs ul li a.lit29:hover{background-position:0px -1932px;}
.qc_xcxs ul li a.lit30{background-position:0px -4278px;}
.qc_xcxs ul li a.lit30:hover{background-position:0px -2001px;}
.qc_xcxs ul li a.lit31{background-position:0px -4347px;}
.qc_xcxs ul li a.lit31:hover{background-position:0px -2070px;}
.qc_xcxs ul li a.lit32{background-position:0px -4416px;}
.qc_xcxs ul li a.lit32:hover{background-position:0px -2139px;}
.qc_xcxs ul li a.lit33{background-position:0px -4485px;}
.qc_xcxs ul li a.lit33:hover{background-position:0px -2208px;}

/*尾部导航*/
.qc_wbdh{width:1078px;height:150px;padding:18px 0 0 90px;border:1px solid #e6e6e8;background:#fff;margin-top:30px;}
.qc_wbdh ul li{float:left;width:80px;height:130px;position:relative;margin-right:70px;}
.qc_wbdh ul li a{width:80px;height:130px;font-size:16px;color:#333;display:block;text-align:center;}
.qc_wbdh ul li a span{width:80px;height:80px;margin-bottom:28px;display:block;background:url(scy_gjqc_xuebotu.png) no-repeat;}
.qc_wbdh ul li a span.dnav1{background-position:0px 0px;}
.qc_wbdh ul li a span.dnav2{background-position:0px -160px;}
.qc_wbdh ul li a span.dnav3{background-position:0px -320px;}
.qc_wbdh ul li a span.dnav4{background-position:0px -480px;}
.qc_wbdh ul li a span.dnav5{background-position:0px -640px;}
.qc_wbdh ul li a span.dnav6{background-position:0px -800px;}
.qc_wbdh ul li a span.dnav7{background-position:0px -960px;}
.qc_wbdh ul li a:hover{color:#005e9a;}
.qc_wbdh ul li a:hover span.dnav1{background-position:0px -80px;}
.qc_wbdh ul li a:hover span.dnav2{background-position:0px -240px;}
.qc_wbdh ul li a:hover span.dnav3{background-position:0px -400px;}
.qc_wbdh ul li a:hover span.dnav4{background-position:0px -560px;}
.qc_wbdh ul li a:hover span.dnav5{background-position:0px -720px;}
.qc_wbdh ul li a:hover span.dnav6{background-position:0px -880px;}
.qc_wbdh ul li a:hover span.dnav7{background-position:0px -1040px;}
/*首页主体结束*/
/*grq*/
/*当前位置*/
.current_w{width:100%; height:36px; background:#f0f0f0; overflow: hidden;}
.current{width:1170px; height:36px; background: #f0f0f0; margin:0 auto;}
.current ul li{ float: left; height: 36px; line-height: 36px; }
.current ul li img{border-left:1px solid #d8d8d8; border-right:1px solid #d8d8d8; padding:7px 11px; padding-top: 8px;}
.current ul li a{padding:0 70px 0 9px; color:#999999;background:url(pg_right.png) no-repeat right center; border-right: 1px solid #d8d8d8; display: inline-block; }
.current ul li a.now,.current ul li a:hover{color:#1878b7;background:url(pg_right1.png) no-repeat right center;}
/*文字样式*/
.gu_text{line-height: 28px;}
.gu_text p{ text-indent: 2em; line-height: 28px; }
.gu_bgtext{ background:#f0f0f0; line-height: 28px; padding: 5px 10px;}
.gu_bgtext p{text-indent: 2em;}
.pad_tb25lr20{padding:25px 20px;}
.gu_indent0 p{text-indent: 0px;}
.gu_p_pad p{padding-bottom:15px;}

/*左侧菜单样式*/
.sidebar_left{width:270px;float: left; margin-top: 20px; padding-bottom: 30px;}
.column{ background: #0075c2 url(bg_sidebarleft.jpg) no-repeat; height: 112px; line-height: 112px; text-align: center; font-size: 28px; font-weight: bold; color: #fff;}
.cloumn2{background: #0075c2 url(bg_sidebarleft2.jpg) no-repeat;}
.column3{background: #0075c2 url(bg_sidebarleft3.jpg) no-repeat; }
.column4{background: #0075c2 url(bg_sidebarleft4.jpg) no-repeat; }
.menu{margin-top: 10px; border-top: 1px dashed #d7d7d7;}
.menu a{ background: url(arrow_lan.png) no-repeat 20px center;font-size:18px; display:block; line-height:50px; color:#666666;border-bottom: 1px dashed #d7d7d7; padding-left: 35px; }
.menu li a.on,.menu a:hover{ background:#0075c2 url(arrow.png) no-repeat 20px center; color: #fff;}
.menu li ul li a{ font-size: 15px; line-height: 32px; border:none; background: url(gu_icon_menu1.png) no-repeat 35px center; padding-left: 55px; color: #666666; }
.menu li ul{ padding-top: 5px; display: none; }
.menu li ul li a.on,.menu li ul li a:hover{ font-size: 15px; line-height: 32px; border:none; background:#0075c2 url(gu_icon_menu1on.png) no-repeat 35px center; padding-left: 55px; color: #fff; }

.sidebar_right{width:870px; float: right; padding-bottom: 30px; margin-top: 20px; min-height:600px;height: expression_r( this.scrollHeight <600? "600px" : "auto" );}
.sidebar_right h2{height: 112px; line-height: 112px; font-size: 30px; padding-bottom: 10px;}
.size16{ font-size: 16px; line-height: 50px; font-weight: bold; }
.cars_img{width:870px; height:285px;position: relative;overflow: hidden;}
.cars_img .hd{ position: absolute; bottom: 15px; right: 65px; z-index: 20; }
.cars_img .hd ul li{ background: url(gu_ctrl_1.png) no-repeat;width:16px; height: 16px; float: left; margin-left: 15px; }
.cars_img .hd ul li.on{background: url(gu_ctrlon_1.png) no-repeat;}
.cars_img .bd{width:870px;}
.cars_img .bd ul li{float:left;overflow:hidden;width:870px; position: relative;}
.cars_img .bd ul li img{width:870px; height:285px; overflow: hidden;}
.cars_img .prev,.cars_img .next{ position: absolute; top:50%;width:31px; height: 57px; z-index:20; margin-top: -27px;}
.cars_img .prev{background: url(gu_prev1.png) no-repeat; left: 0px;}
.cars_img .next{background: url(gu_next1.png) no-repeat;right: 0px;}
.gu_search{ background: #f0f0f0; margin: 30px auto; }
.gu_search p{ font-size: 16px; font-weight: bold; line-height: 52px; float: left; padding-left: 30px;}
.gu_select{background: #fff; border:1px solid #d7d7d7; height: 30px; line-height: 30px; margin:10px auto; position: relative;width:268px; float: left; margin-left: 20px; }
.gu_select span{ display: block; background: url(icon_polygon.png) no-repeat 246px center; padding-left: 8px; padding-right: 30px; cursor: pointer; }
.gu_select ul{position:absolute; background: #fff;width:268px;border:1px solid #d7d7d7; border-bottom: 0px; margin-left: -1px; display: none; top:30px; left: 0px;z-index: 1; }
.gu_select ul li{cursor: pointer; padding-left: 8px;border-bottom:1px solid #d7d7d7;}
.gu_btn_search{background:#005e9a url(icon_search.png) no-repeat 20px center;width:96px; height: 30px; border: 1px solid #d7d7d7; float: left; line-height: 28px; color: #fff; margin: 10px auto; margin-left: 25px; padding-left:20px;  font-family:"微软雅黑";  font-size:14px; cursor:pointer;}
.gu_pos_name{background: #0075c2; height: 34px; line-height: 34px; overflow: hidden; color: #fff; padding: 0 10px; font-size: 16px;}
.gu_brand{ padding: 15px 0px; display: table; }
.gu_brand_img{ display: table-cell; vertical-align: middle; float: left; width:170px; text-align: center;}
.gu_brand_con{display: table-cell;  float: left;}
.gu_brand p{ line-height: 24px; }
/**/
.gu_scope{width:882px; margin-left: -6px; margin-top: 20px;}
.gu_scope_col{width:432px;}
.gu_scope_col .size16{ padding: 0 6px; }
.gu_scope_bg1{background: url(gu_bg_box1.png) no-repeat;width:420px; height: 154px; padding: 6px;}
.gu_scope_business{width:148px; margin-top: 20px; margin-left: 260px;}
.gu_scope_business ul li{ float: left; line-height: 36px; margin-right: 18px; }
.gu_scope_business ul li a{color: #333333;}
.gu_scope_business ul li a:hover{ color:#1878b7; }
.gu_scope_bg2{background: url(gu_bg_box2.png) no-repeat;width:420px; height: 154px; padding: 6px;}
.gu_scope_city{width:160px; margin-right: 20px; margin-top: 20px; margin-left: 240px;}
.gu_scope_city p{ line-height: 36px; }
.gu_lease{margin-top: 20px;}
.gu_lease_box{width: 420px;}
.gu_lease_bg{ background:#f0f0f0; padding: 17px 5px; display: table;width: 410px; height: 40px; }
.gu_lease_bg span{ font-size: 14px; display: table-cell;vertical-align: middle;}
.gu_link_logo{ margin-right: 18px; }
.gu_lease_bg span a{color: #333333;}
.gu_lease_bg span a:hover{color:#1878b7;}
.gu_scope_city p span{margin: 0 15px;}
.gu_banner_img{width:100%; text-align: center;}
.gu_banner_img img{width: 100%; max-width: 1680px; margin: 0 auto;}
.gu_bg_text{ background: #f0f0f0; padding: 40px 20px;}
.gu_bg_text p{text-indent: 28px; line-height: 28px;}
.gu_speech h4{ border-bottom:1px solid #0075c2; font-size: 24px; color: #0075c2; text-align: center; height: 36px; position:relative; margin-bottom: 35px;}
.gu_speech h4 span{ border-bottom: 3px solid #0075c2; padding: 0 53px;height: 36px; line-height: 36px; position: absolute; z-index: 1; top:-1px; left: 50%; margin-left: -149px;}
.gu_speech_con img{width:218px; height: 330px; overflow: hidden; padding-right:25px; float: left; }
.gu_speech_con p{ line-height: 28px; padding-bottom: 28px; text-indent: 28px; }
.gu_sign{ text-align: right; }
.gu_sign p{font-size: 17px;}
.gu_intro{ padding: 10px 0px; }
.gu_intro ul li{ padding: 10px 0px; border-bottom: 1px dashed #ebebeb; overflow: hidden; }
.gu_intro_total{ width: 160px;height: 84px; background:#005c98 url(gu_bg_intro.jpg) repeat-x top left; padding:10px; padding-left: 15px;color: #fff;font-size: 12px; line-height: 28px;margin-right: 20px; }
.gu_intro_total p span{ font-size: 24px; font-weight: bold;float: right; display: inline-block;*display: inline; *zoom: 1;}
.gu_intro p{ line-height: 28px; }
.gu_team{width: 880px; margin-left: -6px;}
.gu_team ul li{background: url(gu_bg_team.png) no-repeat; display: table; padding: 6px; width: 868px; height: 116px; margin-bottom:10px; }
.gu_icon_team img{display: block; margin-right: 20px;}
.gu_teamname{ min-height: 116px; display: table-cell; vertical-align: middle;width:628px;}
.gu_teamname dl{overflow: hidden; line-height: 28px;}
.gu_teamname dl dt{ float: left; width: 96px; }
.gu_teamname dl dd{ float: left;width: 110px; }
.gu_org{ text-align: center; }
.gu_concept{width: 882px; margin-left: -6px;}
.gu_concept ul li{ background: url(gu_bg_concept.png) no-repeat; height:53px;padding:24px 6px; display: table; width: 870px; line-height: 53px; }
.gu_concept em{width:52px; height: 52px; line-height: 52px; font-family: "Arial"; font-size: 29px;font-weight: bold; color: #fff;background: url(gu_icon_concept.png) no-repeat 30px center; text-align: center; display: block; float: left; padding: 0 30px;}
.gu_concept ul li h3{ font-size: 14px; font-weight: 400;width: 102px; text-align: center; padding-right: 45px; float: left;line-height:24px; }
.gu_concept ul li h3 i{font-style:italic;color:#666666; font-size: 25px; font-weight: bold;}
.gu_concept p{ line-height: 28px; float: left; padding-left: 45px; border-left:1px solid #0075c2;height: 53px; line-height: 53px; }
.gu_concept ul li h3.gu_h3_1{ line-height:49px; }
.gu_h2{ font-size: 16px; font-weight: bold; line-height: 28px;}
.gu_h2_1{font-size: 16px; font-weight: bold; color: #0075c2; line-height: 36px; color: #0075c2;}


.gu_concept_title{background: url(gu_icon_concept.png) no-repeat 35px center; height: 52px; line-height: 52px;width: 250px;}
/*guruqin0805begin*/
.gu_chain_c ul li{ float: left;}
.gu_chain_c a{color: #fff;}
.gu_chain_li{ background: url(gu_bg_chain.png) no-repeat;width: 94px;height:109px; color: #fff; line-height: 22px; text-align: center; padding-top: 24px; float: left; cursor: pointer;}
.gu_chain_c ul li em{ display: block;width: 35px; height: 94px; float:left; background: url(gu_arrow_chain.png) no-repeat center; }
.gu_chain_p{ line-height: 24px; text-indent: 28px; background: #fff;padding:20px; margin-top: 20px; border: 1px solid #ebecee; }
.gu_chain_c ul li.on .gu_chain_li{background: url(gu_bg_chain1.png) no-repeat;}
.js_tab_c1{display: none;}  
/*guruqin0805end*/
.gu_arrowdown_chain{background: url(gu_arrowdown_chain.png) no-repeat; width: 16px; height: 14px; margin-top: 1px; display: block; margin-left: 39px;}
.gu_box1_culture{ background:#fff;}
.gu_box1_culture img{width:319px; height: 189px; overflow: hidden; float: left; }
.gu_outline_culture{ float: right;width: 519px; height: 149px; line-height: 30px;padding: 20px; padding-right: 12px;}
.gu_box2_culture{width: 888px; margin-left: -6px; padding-top: 15px;}
.gu_box2_culture ul li{background: url(gu_bg_culture.png) no-repeat; width: 203px; height:306px; padding: 6px; float: left; margin-right:7px; }
.gu_box2_culture ul li h3{font-size: 16px; line-height: 30px; padding: 8px 0px; text-align: center;}
.gu_box2_culture ul li p{ line-height: 28px; padding: 10px;}
.gu_activities{padding-top: 10px;}
.gu_p1{ color: #0075c2; padding: 7px 0px; line-height: 28px; }
.gu_activities_img{text-align: center; padding: 15px 0px;}
.gu_activities_img img{max-width: 610px; max-height: 380px;text-align: center; overflow: hidden; }
.gu_journ .gu_h2{padding-top:25px; padding-bottom: 20px; }
.gu_journBox{ background: url(gu_bg_journ.png) no-repeat center; width: 870px; height: 282px; overflow: hidden; position: relative; margin-left: -6px; padding: 6px; }
.gu_journBox .bd{width:801px; position:relative;z-index:0; margin: 13px auto; }
.gu_journBox .bd li{ width:177px; height:252px; zoom:1; vertical-align:middle; position: relative; margin-right: 31px; }
.gu_journBox .bd img{ width:175px; height:250px; border: 1px solid #d7d7d7; display:block;  }
.gu_journBox .bd li p{ position: absolute; bottom:0px; left: 0px; background: url(gu_bg_tm1.png);width: 100%; height: 33px; line-height: 33px; overflow: hidden; color: #fff;text-align: center;}
.gu_journ .prev,.gu_journ .next{width:17px; height:36px;cursor: pointer;position: absolute;z-index: 9999;top:50%; margin-top:-18px;}
.gu_journ .prev{left:12px;background: url(gu_prev2.png) no-repeat;}
.gu_journ .next{right:12px;background: url(gu_next2.png) no-repeat;}
.gu_partymasses{ background: #fff; border: 1px solid #ebecee;box-shadow: 0px 0px 6px #ebecee; padding-right:14px;}
.gu_partymasses img{ display: block;float: left;width:318px; height: 167px; overflow: hidden; padding-right: 30px; }
.gu_partymasses h4{ font-size: 18px; font-weight: bold; color: #333; line-height: 36px; padding-top: 8px; height: 36px; overflow: hidden; }
.gu_partymasses p{ line-height: 24px; height: 72px; overflow: hidden; }
.gu_btnmore{ height: 28px; line-height: 28px; padding-top: 7px; padding-bottom: 16px; }
.gu_btnmore a{ display: block; padding: 0 14px; float: left; height: 28px; line-height: 28px; background: #0075c2; color: #fff; }
.gu_btnmore span{ display: block; float: right; height: 28px; line-height: 28px; }
/*gu0804begin*/
.gu_datebox{ padding: 15px 0px; }
.gu_clock{ float: left; width: 68px; height: 69px; position: relative; z-index:1; }
.gu_datecon{ background: url(gu_bg_date.jpg) repeat-x left 29px; float: left;width:745px;height: 55px; padding:30px; padding-bottom:0px; position: relative; margin-left: -3px; z-index: 0; overflow: hidden;}
.gu_datecon ul li{ float: left; padding-top: 7px; font-size:12px;}
.gu_datecon ul li a{ display: block;color: #999999;width:90px;text-align: center; background: url(gu_icon_date1.png) no-repeat center top; padding-top: 20px; line-height: 28px; color: #999999; }
.gu_datecon ul li.on a,.gu_datecon ul li a:hover{ color: #0075c2;background: url(gu_icon_date2.png) no-repeat center top; }
.gu_item{ padding: 25px 35px; border-top:1px dashed #d7d7d7;}
.gu_item ul li{ background: url(gu_icon1.png) no-repeat left 11px; line-height: 28px; padding-bottom:14px; padding-left: 30px;  }
.gu_yearbox{width:720px; margin:0 auto; overflow:hidden;}
.gu_yearbox ul{ position:relative;}
.gu_yearprev,.gu_yearnext{position: absolute; width: 16px; height: 22px;  top:29px; z-index: 999; cursor: pointer;}
.gu_yearprev{ background: url(gu_prev3.jpg) no-repeat; left: 0px;  }
.gu_yearnext{ background: url(gu_next3.jpg) no-repeat; right: 0px; }
.js_gu_item{ display:none;}
/*gu0804end*/
.gu_company{ padding: 10px; }
.gu_company span{display: block; float: left; padding-right: 30px; line-height: 36px; color: #333333;}
.gu_company span a{color: #333333;}
.gu_company a:hover{color:#1878b7; }
.gu_company p{ overflow: hidden; padding-bottom: 10px; border-bottom: 1px solid #d7d7d7; }
.gu_company p.gu_last{ padding-bottom:0px; padding-top: 10px; border: none; }
.gu_company_img1{width:130px; text-align: center;}
.gu_company_p2{width:740px;}
.gu_company_p2 p a:hover{color:#1878b7; }

.gu_retailbox1 span a:hover{color:#1878b7; }
.gu_retailbox span{display: block; float: left; padding-right: 30px; line-height: 36px; color: #333333;}
.gu_retailbox span a{ color: #333333;}
.gu_retailbox p{ overflow: hidden; padding-bottom: 10px; border-bottom: 1px solid #d7d7d7; }
.gu_retailbox p.gu_last{ padding-bottom:0px; padding-top: 10px; border: none; }
.gu_retailbox1{ border-bottom: 1px solid #d7d7d7; padding: 10px 0px;}
/*ky*/
/*网上调查*/
.bj_survey{background: url(survey.png) no-repeat;}
.survey li{height: 90px;background: #fff;margin-bottom: 28px;padding-left: 23px;box-shadow: 3px 3px 3px #ebecee;}
.survey li h3{font-size: 16px;line-height: 50px;}
.survey li .surveyR{line-height: 22px;height: 22px;}
.surveyR input{margin-top: 5px;float: left;}
.surveyR span{margin-left: 10px;width: 105px;float: left;}
.surveyB{margin-bottom: 96px;padding-top: 15px;}
.surveyB input{width: 112px;height: 34px;background: #0075c2; color: #fff;line-height: 34px;text-align: center;font-size: 14px;float: left;}
.surveyB .inp{margin-left: 300px;margin-right: 43px;}
/*联系我们*/
.contact{height: 258px;background: #fff;box-shadow: 3px 3px 3px #ebecee;padding:13px;margin-bottom: 30px;}
.contact ul li{margin-left: 33px;width: 390px;}
.contact ul li h3{background: url(tit_bj.png) no-repeat;margin-top: 43px;padding-left: 25px;font-size: 16px;font-family: '微软雅黑'}
.contact ul li p{margin-left: 25px;width: 340px;font-size: 16px;line-height: 30px;margin-top: 7px;}
.site li{height: 219px;width: 270px;background: #fff;margin-left:30px; float:left;box-shadow: 3px 3px 3px #ebecee;border-bottom: 1px solid #2a4782;}
.site .site_li{margin-left: 0;}
.site li h3{height: 52px;border-bottom: 1px solid #2a4782;line-height: 52px;padding-left: 13px;color: #005e9a;font-style: 16px;}
.site li p{margin:0 15px;line-height: 30px;font-size: 14px;}

.site li .p1{background: url(pic_site.png) no-repeat left 6px;padding-left: 26px; margin-top: 10px;}
.site li .p2{background: url(email.png) no-repeat left 9px;padding-left: 26px;}
.site li .p3{background: url(phone.png) no-repeat left 5px;padding-left: 26px;}
.site li .p4{background: url(fax.png) no-repeat left 8px;padding-left: 26px;}
.site li .p5{background: url(mailbox.png) no-repeat left 6px;padding-left: 26px;}
.site li .p5 span{font-size: 12px;}
/*全国网络*/
.map_pic{margin: 0 40px 40px;}
.map_list li h3{height:34px;background: #0075c2;font-size: 16px;color: #fff;font-weight: normal;line-height: 34px;padding-left: 10px; }
.map_list li {margin-bottom: 15px;}
.map_list li .sign{margin-left: 40px;margin-top: 15px;}
.map_list li .sign div{margin-left: 38px;}
.map_list li .sign div p{line-height: 24px;font-size: 14px;color: #333;}
.map_list li .sign div p a{color: #333;}
.map_list li .sign div p a:hover{color: #0075c2;}
.map_list .sign_li3{margin-bottom: 0;}
.map_list .sign_li{margin-bottom: 10px;}
/*合作品牌*/
.sidebar_right .hzpppic{border-collapse:collapse;}
.sidebar_right .hzpppic tr td img{margin: 0 15px;width: 187px;height: 159px;margin-bottom: 28px;display: block;transform: matrix(1, 0, 0, 1, 0, 0);transition:0.5s all;}
.sidebar_right .hzpppic tr td img:hover{transform: matrix(1.15, 0, 0, 1.15, 0, 0);}
/*.sidebar_right .hzpppic tr td .img1{margin-left: 0}*/
.sidebar_right .hzpppic tr td .img2{margin-bottom: 0}
/*诚聘英才*/
.sincere{height: 148px;background:#f0f0f0;}
.sincere div{width: 534px;padding: 0 20px;}
.sincere div h3{font-size: 16px;color: #0075c2;line-height: 38px;margin-top: 4px;}
.sincere div p{line-height: 28px;}
.sincere div a{background: url(mail2.jpg) no-repeat left 5px;color: #0075c2;padding-left: 27px;margin-top: 10px;display: block;font-size: 14px;}
.post h3{color: #0075c2;font-size: 16px;line-height: 28px;margin-top: 25px;}
.post ul{height: 264px;}
.post ul li{height: 43px;border-bottom: 1px dashed #dfe0e0;line-height:43px;}
.post ul li a{color: #333;font-size: 14px;font-family: '微软雅黑'}
.post ul li a:hover{color: #0075c2;text-decoration: underline;}
.post ul li span{color: #999;margin-right: 10px;}
.paging{text-align: right;margin-top: 30px;margin-bottom: 9px;}
/*责任报告*/
.duty{height: 248px;border-top:1px solid #d7d7d7;border-bottom:1px solid #d7d7d7;margin-bottom: 26px;}
.duty li{width: 421px;padding:13px 0;}
.duty li div{width: 227px;float: right;}
.duty li div h3{color: #0075c2;font-size: 16px;margin-top: 20px;}
.duty li div span{color: #333;font-size: 14px;margin-top: 18px;display: block;}
.duty_pag{text-align: right;}
.duty li div a{background: url(pic_xq.jpg) no-repeat;display: block;width: 117px;height: 33px;margin-bottom: 23px;margin-top: 95px;}
/*关爱员工*/
.sidebarleft5{background: url(bg_sidebarleft5.jpg) no-repeat;}
.care{height: 38px;border-bottom:1px solid #0075c2;line-height: 32px;position: relative;}
.care h3{font-size: 18px;width: 300px;height: 35px;border-bottom:4px solid #0075c2;margin:0 auto;text-align: center;color: #0075c2;line-height: 26px;position: absolute;left: 50%;bottom: -2px;margin-left: -150px;z-index: 1;}
.care h3 span{font-size: 24px;display:inline-block;}
.ky_introd{line-height: 28px;font-size: 14px;margin:10px 0;}
.kyy_cut{height: 675px;}
.kyy_cut .ky_cut{width: 868px;border:1px solid #d7d7d7;background: #fff;}
/*切换*/
.jsywmainrbox3t{ width:870px; height:34px;}
.jsywmainrbox3t ul li{ font-size:16px; width:288px; height:32px; line-height:32px;border-bottom:1px solid #e1e1e1; border-right:1px solid #e1e1e1; text-align:center; float:left; color:#0075c2;font-weight: bold;background: #f0f0f0;}
.jsywmainrbox3t ul .li3{border-right: none;width: 289px;}
.jsywmainrbox3t ul .jsyw1{  color:#0075c2;border-bottom:0;height: 33px;background: #fff;}
.jsywmainrbox3b{ padding-bottom:20px; width:870px;display:none;}
/*切换下*/
.cut1 .p1{margin-left: 31px;font-size: 14px;color: #333;margin-top: 30px;}
.cut1 ul li{margin-top: 30px;}
.cut1 ul li span{width: 32px;height: 32px;background: url(ky_yuan.jpg) no-repeat ;line-height: 32px;text-align: center;color: #fff;margin-left: 24px;margin-top: 5px;}
.cut1 ul li div{width: 760px;margin-left: 14px;}
.cut1 ul li div p{line-height: 28px;}
.cut1 ul li div h3{font-size: 16px;color: #0075c2;font-weight: normal;line-height: 28px;}
.cut2 ul li span{width: 32px;height: 32px;background: url(yellow.png) no-repeat}
.cut3 img{margin-top: 9px;margin-left: 46px;}
.cut3 p{padding-right: 40px;font-size: 14px;line-height: 28px;width: 535px;margin-top: 40px}
/*投资者服务*/
.pic_tit{margin-bottom: 10px;}
.ky_mail{height: 69px;border-top:1px solid #d7d7d7;border-bottom:1px solid #d7d7d7;}
.ky_mail li span{margin-right:15px;float: left;width: 26px;height: 26px;background: url(fax1.png) no-repeat; margin-top: 19px;}
.ky_mail li p{float: left; margin-right: 56px;font-size: 16px;line-height: 67px;}
.ky_mail li .p3{margin-right: 0;}
.ky_mail li .fax2{height: 26px;background: url(fax2.png) no-repeat;}
.ky_mail li .fax3{height: 26px;background: url(fax3.png) no-repeat;}
.prompt h3{font-size: 16px;color: #0066cc;margin-top: 20px;}
.prompt p{line-height: 28px;margin-top: 13px;}
/*常见问题*/
.ly_q_list{ width:868px;}
.ly_q{background: #f2f2f2;margin-bottom: 10px; }
.ly_q_l{width: 780px; padding:0 20px; float: left;  line-height: 57px;}
.ly_q_l a{display: block;  font-size: 18px; color: #333;}
.ly_q_r{width: 48px; height: 57px; float: left; background: url(ly_q_open.png) no-repeat center;}
.ly_a {width: 828px;background:#f7f8fa;  display: none; padding-bottom: 10px;}
.bug{background: #fff;width: 828px; padding-right:20px; padding-top:24px; padding-bottom:13px; padding-left:20px;text-indent:2em;line-height: 28px;}
.bug .p1{text-indent: 0;}
/*主要股东*/
.shareholder{border-collapse:collapse;border:1px solid #d7d7d7;}
.shareholder tr{height:42px;padding-left: 14px;background: #fff;}
.shareholder .tr1{background: #0075c2;color:#fff;}
.shareholder tr td{font-size: 16px;border:1px solid #d7d7d7;text-align: center;}
.shareholder .tr1 td{border:0;}
.shareholder tr .w691{width: 691px;padding-left: 14px;text-align: left;}

/*临时公告*/
.kyy_years{ position: relative;background: url(bj_pic.png) no-repeat left bottom;height: 74px; padding:0 30px; }
.kyy_yearswrap{margin: 0 auto;border-bottom: 1px solid #0075c2;width: 800px; position:relative;left: 0;bottom: 0px;height: 67px; overflow:hidden;}
.kyy_years ul li{width:100px; height: 67px; line-height: 50px; text-align: center;  border-left:0px; font-size: 17px; float: left;cursor: pointer;}
.kyy_years ul li a{ color: #066666;display: block; }
.kyy_years ul .on{color: #0075c2;height: 67px;}
.gu_page a:hover{ background: #1d78aa; color: #fff; }
.kyy_yearsprev,.kyy_yearsnext{width:29px; height: 50px;z-index: 9999; cursor: pointer; position: absolute; top:0px;}
.kyy_yearsprev{left: 0px;background: url(prev1.png) no-repeat;}
.kyy_yearsnext{right:0px;background: url(next1.png) no-repeat;}
.gu_tab_c1{display: none;}
.kyy_yearswrap ul { position:relative;}
/*下列表*/
.notice ul{border-top: 1px dashed #d7d7d7;margin-top: 26px;height: 660px;}
.notice ul li{height: 43px;border-bottom:1px dashed #d7d7d7;background: url(dian.png) no-repeat 7px center;line-height: 43px;padding-left: 20px;padding-right:28px;}
.notice ul li a{font-size: 14px;color:#333;float:left;}
.notice ul li span{font-size: 14px;color:#999;float:right;}
.pag{margin-bottom: 0;}
/*公司治理*/
.notice .ul2{margin-top: 0;}
.notice ul li a:hover{color: #0075c2;text-decoration:underline;}
/*03业务领域-06汽车综合创新*/
.innovate{background: #f0f0f0;padding: 2px 0;}
.innovate p{line-height:28px;text-indent: 2em;padding:0 14px;}
.service_ky{margin-top: 20px;}
.service_ky p{line-height: 28px;margin-top: 20px;text-indent: 2em;}
.service_ky p a{color:#333;}
.service_ky p a:hover{color:#0075c2;}
/*汽车及零部件出口贸易*/
.list_p{margin-bottom: 10px;font-size: 14px;}
.list_pic{height: 600px;}
.list_pic li{height: 176px;border-bottom: 4px solid #0075c2;width: 270px;margin-left: 30px;float: left;margin-top: 20px;}
.list_pic li a{color: #333;}
.list_pic .li1{margin-left: 0;}
.list_pic li p{height: 50px;line-height: 50px;background: url(dy.jpg) no-repeat 14px center;padding-left: 36px;}
/*汽车市场服务*/
.ky_serve{line-height: 28px;background: #f0f0f0;padding:10px 12px ;font-size: 14px;}
.serve_cen div{margin-left: 20px;margin-top: 20px;}
.serve_cen div img{margin-bottom: 10px;display: block;}
.serve_cen div p{line-height: 28px;padding:0 18px;}
.serve_ls{background: #f0f0f0;height: 204px;margin-top: 15px;}
.serve_ls .p1{line-height: 28px;padding:10px;}
.serve_ls ul li{width: 270px;height: 138px;background: #6cacd7;float: left;margin: 0 10px;text-align: center;}
.serve_ls ul li h3{font-size: 16px;color: #fff;margin-top: 20px;}
.serve_ls ul li p{color: #fff;padding:0 30px;margin-top: 20px;}
.serve_ls ul li .lip1{padding: 0 16px;}
.car_ky img{display: block;margin-top: 22px;}
/*汽车金融服务*/
.financial img{display: block;}
/*汽车零售服务*/
.retail_p{line-height: 28px;padding:13px 11px;background: #f0f0f0;text-indent: 2em;font-size: 14px;}
/*汽车批售服务*/
.m20{padding-bottom: 20px;margin-bottom: 30px;}
.wholesale li {display: block;float: left;margin-left: 30px;}
.wholesale .li1{margin-left: 0;}
.xian{border-top:1px solid #d7d7d7;width: 870px;margin-top: 30px;height: 1px;}
.brandky{padding-top: 10px;}
.brandky .div1{width: 660px;padding-top: 12px;margin-right: 17px;}
.brandky .div1 p{line-height: 28px;}
.brandky .div1 div{width: 600px;margin-top: 3px;}
/*专题报告*/
.report_zt{margin-bottom: 30px;}
.report_zt li{height: 167px;background: #fff;margin-bottom: 20px;box-shadow: 3px 3px 3px #ebecee;}
.report_zt li img{margin-right:30px; }
.report_zt li .div_tit{width: 500px;padding-right: 20px;}
.report_zt li .div_tit h3{font-size: 18px;margin-top: 10px;line-height: 32px;}
.report_zt li .div_tit  p{height: 85px;}
.report_zt li .div_tit p span{margin-right: 16px;}
.report_zt li .div_tit div a{width: 105px;height: 28px;line-height: 28px;color:#fff;background: #0075c2;text-align: center;}
/*公司新闻*/
.ky_news{margin-bottom: 10px;}
.ky_news li{height: 160px;border-top: 1px solid #d7d7d7;}
.ky_news li a{display: block;color: #333;font-size: 18px;margin-top: 10px;line-height: 34px;}
.ky_news li a:hover{color:#0075c2;}
.ky_news li p{line-height: 25px;font-size: 14px;color: #999;margin-top: 20px;}
.ky_news li span{line-height: 34px;color: #999;display: block;}
/*wu*/
.imgbox1{width: 770px;height: 600px;border:1px solid #ccc;margin:20px auto 0;}
.clear{clear:both;font-size:0;line-height:0}
.block{display:block}/*产品视频需要的代码*/
.scymainr{ padding-bottom:50px;width:920px;float:right}/*产品视频需要的代码*//*产品视频需要的代码*/
.rollBox{width:731px;overflow:hidden;height: 117px;margin:16px auto 0;}/*产品视频需要的代码*/
.rollBox .LeftBotton{height:40px;width:21px;background: url(officeprev.png) no-repeat left;overflow:hidden;float:left;display:inline;cursor:pointer;margin-right:10px;margin-top: 38px;}
/*产品视频需要的代码*/
.rollBox .RightBotton{height:40px;width:21px;background:url(officenext.png) no-repeat right;overflow:hidden;float:right;display:inline;cursor:pointer;margin-top: 38px;}/*产品视频需要的代码*/
.rollBox .Cont{ width:670px;overflow:hidden;float:left;}
.pic p{/*width:248px;*/height:36px;position:absolute;top:156px;left:0;background:url(images/ly_fy_tm.png) no-repeat;text-align:center;line-height:36px}
.pic p a{color:#fff;font-size:14px}/*产品视频需要的代码*/
.rollBox .ScrCont{width:10000000px}/*产品视频需要的代码*/
.rollBox .Cont .pic{ cursor:pointer;height:97px;width:162px; margin-right:15px;float:left;position:relative}/*产品视频需要的代码*/
.rollBox #List1,.rollBox #List2{float:left}/*产品视频需要的代码*/
.rollBox .Cont{position:relative};
.ryzsmaincr1boxding {width: 162px;height: 21px;background: url(images/ryzsmaincr1.png) no-repeat;top: 0;left: 0;font-size: 12px;line-height: 21px;color: hsl(0, 100%, 100%);text-align: center;position: absolute;}
.picding{width: 162px;height: 21px;background: url(bg_tm73.png) no-repeat;bottom: -21px;left: 0;font-size: 12px;
line-height: 21px;color: hsl(0, 100%, 100%);text-align: center;position: absolute;}
.gccbmain{ width:731px; height:445px; display:none; position:relative;margin-top: 15px;margin-left: 20px;}
.gccbmainding{ font-size:14px; color:#ffffff; width:719px; padding-left:12px; height:35px; line-height:35px; background: url(bg_tm73.png) repeat; position:absolute; left:0; bottom:0;}
/**/
.gu_retailbox1 span a:hover{color:#1878b7; }
.gu_retailbox span{display: block; float: left; padding-right: 30px; line-height: 36px; color: #333333;}
.gu_retailbox span a{ color: #333333;}
.gu_retailbox p{ overflow: hidden; padding-bottom: 10px; border-bottom: 1px solid #d7d7d7; }
.gu_retailbox p.gu_last{ padding-bottom:0px; padding-top: 10px; border: none; }
.gu_retailbox1{ border-bottom: 1px solid #d7d7d7; padding: 10px 0px;}
.gu_company_img3{width: 98px;text-align: center;}
.gu_retailbox1_div{width: 235px;}
.gu_retailbox1_div .gu_company{padding:0;}
.gu_retailbox1_div .gu_company span{padding-right: 0;}
.gu_retailbox1_div2{width: 208px;}
.gu_retailbox1_div2 .gu_company{width: 90px;}
.gu_retailbox1_div2 .gu_company span{padding-right: 0;}
.gu_retailbox1_div2 .gu_company_p2{width: }
.gu_retailbox1_div3{width: 184px;}
.gu_company_img2{width: 105px;text-align: center;margin-top: 16px;}
.w300{width: 290px;}
.w300 .gu_company span{margin-right: 10px;float: none;}
.kyy_div{height: 44px;}
.gu_company_span{width: 230px;}
.kyy_mark{width: 130px;text-align: center;}
.kyy_mark img{display: block;margin:0 auto;}
.ky_flar .gu_company{padding:0;}
.ky_flar span{line-height: 26px;}
.ky_flar .span1{line-height: 50px;}
/*注册0809*/
.scy_zc h2{font-size:22px;font-weight:bold;color:#333;line-height:36px;}
.scy_zc_nei{width:800px;margin:0 auto;}
.scy_zc_nei h3{color:#0075c2;line-height:36px;font-size:16px;}
.scy_zc_nei ul li a{color:#333;font-size:14px;}
.scy_zc_nei ul li{height:32px;line-height:32px;margin-bottom:10px;}
.scy_zc_nei ul li.jcyh a{display:inline-block;padding-left:10px;color:#333;font-size:14px;}
.scy_zc_nei ul li.jcyh a:hover{color:#f00;}
.scy_zc_nei ul li span{width:82px;display:inline-block;font-size:14px;color:#333;padding-right:10px;text-align:right;}
.scy_zc_nei ul li em{font-style:normal;color:#f00;}
.scy_zc_nei ul li input{width:510px;padding-left:10px;height:30px;line-height:30px;border:1px solid #d7d7d7;}
.scy_zc_nei ul li.yzm input{width:270px;}
.scy_zc_nei ul li.yzm p{width:94px;height:30px;line-height:30px;margin:0 20px 0 40px;display:inline-block;border:1px solid #d7d7d7;}
.scy_zc_nei ul li.yyz a{color:#0075c2;padding:0;}
.scy_zc_nei ul li.tj{margin-top:24px;}
.scy_zc_nei ul li.tj input{width:96px;border:0;padding:0;position:absolute;}
.scy_zc_nei ul li.tj em{margin-left:100px;}
/*首页新加样式08.10*/
.info_scy{WIDTH:576px;POSITION:absolute;HEIGHT:80px;background:url(scy_gj_sy_gjl_03.png) repeat-x;background-repeat:repeat-x;background-position:0px 0px;right:8%;top:330px;}
.jl_indexBigPicThreePer{width:90px;height:70px;margin-top:5px;margin-left:5px;background:url(scy_gj_syxit_gjl_03.png) repeat-x;float:left;}
.jl_indexBigPicThreePerImg{width:90px;height:40px;position:relative;float:left;}
.jl_indexBigPicThreePer span{width:90px;height:30px;position:relative;font-size:16px;color:#FFF;line-height:30px;text-align:center;float:left;background:#0765a2;}
.jl_indexBigMain1{background:url(jl_indexBigPic_li1.png) no-repeat center;}
.jl_indexBigMain2{background:url(jl_indexBigPic_li2.png) no-repeat center}
.jl_indexBigMain3{background:url(jl_indexBigPic_li3.png) no-repeat center}
.jl_indexBigMain4{background:url(jl_indexBigPic_li4.png) no-repeat center}
.jl_indexBigMain5{background:url(jl_indexBigPic_li5.png) no-repeat center}
.jl_indexBigMain6{background:url(jl_indexBigPic_li6.png) no-repeat center}
/*scy0815新加社会责任行业责任*/
.scy_h3{font-weight:bold; border-bottom:1px solid #0075c2; font-size: 20px; color: #3399cc; text-align: center; height: 36px; position:relative;}
.scy_h3 span{width:420px; border-bottom: 3px solid #0075c2;height: 36px; line-height: 36px; position: absolute; z-index: 1; top:-1px; left: 50%; margin-left: -210px;}
.scy_h4{margin-top:20px;}
.scy_h4 h3{color:#0075c2;font-size:16px;font-weight:bold;line-height:36px;}
.scy_h4 p{font-size:14px;color:#333;line-height:28px;text-indent:28px;}
.scy_h4 span{font-size:14px;color:#999;line-height:28px;text-indent:28px;display:block;margin-bottom:10px;}
